Tietoturva

Korruptoituva muisti kiusaa Sendmailia

Julkaistu:

Sendmail-ohjelmistosta on löydetty vakava haavoittuvuus, joka liittyy sähköpostin vastaanottamisessa tapahtuvaan muistin korruptoitumiseen. Haavoittuvuutta hyväksikäyttämällä hyökkääjän on mahdollista suorittaa kohdetietojärjestelmässä omia komentojaan Sendmail-prosessin oikeuksilla, Cert-Fi kertoo.
Vaarassa on Sendmail 8.13.5 ja sitä aiemmat versiot. Tarkka listaus haavoittuvista ohjelmistoista ja ohjelmistoversioista on saatavilla valmistajan kotisivuilta. Käyttäjän on syytä päivittää haavoittuva ohjelmisto valmistajan ohjeiden mukaisesti.

Kommentit

    Näytä lisää